[ubuntu-it] aMule in ubuntu 16.04

pac pacmoit a gmail.com
Gio 1 Dic 2016 09:56:27 UTC


Lanciare aMule in ubuntu 16.04  praticamente una scommessa, lo si
deve lanciare, e non scherzo, almeno 8-9 volte prima che parta
definitivamente. Le prime 8-9 volte va in crash. Poi se si  fortunati
si pu usare altrimenti il crash  solo a effetto ritardato.
Sto usando aMule 2.4.0
Ora mi chiedevo se qualcuno riesce in questa impresa oppure se
funziona su ubuntu 16.10 o se debbo tornare al 14.04 in cui funzionava
benissimo
grazie e ciao
pac



Maggiori informazioni sulla lista ubuntu-it